# International Criminal Record Check

Global criminal screenings are available in most countries. Prices, turnaround time, information availability, required forms, etc. can vary by country.

Get the [pricing for International Criminal Record Checks (CRC)](https://api.certn.co/api/v2/countries/). This URL can be used in a GET call.

### Availability

This check is available in **Canada** :flag\_ca: and the **US** :flag\_us:

This check is not available for a [quickscreen](https://docs.certn.co/api/faq#what-is-a-quickscreen-and-how-do-i-use-it):x:

{% tabs %}
{% tab title="Canada" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                |
| ------------------- | ------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                               |
| {% endtab %}        |              |                                                                                                                                                                                                                                                          |

{% tab title="US" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                |
| ------------------- | ------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/pm#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| {% endtab %}        |              |                                                                                                                                                                                                                                                          |
| {% endtabs %}       |              |                                                                                                                                                                                                                                                          |

### Parameters

#### Request flag

Include this flag in the body of your request:

[`request_international_criminal_record_check`](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)&#x20;

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

{% hint style="info" %}
Applicants must go through identity verification to complete an International CRC. Make sure to add an [enhanced-identity-verification](https://docs.certn.co/api/guides/checks/enhanced-identity-verification "mention") before sending your request.
{% endhint %}

Additional request flag: [`request_enhanced_identity_verification`](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)&#x20;

See all available [application-parameters](https://docs.certn.co/api/api-reference/resources/application-parameters "mention")

**Example request**

```json
{
    "request_international_criminal_record_check": true,
    "request_enhanced_identity_verification": true,
    "email": "example@certn.co",
    "information": {
        "first_name": "Sebastien",
        "last_name": "Normandin",
    },
    "requested_countries": ["JP"]
}
```

### Report <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

Report field: [`international_criminal_record_check_result`](https://docs.certn.co/api/api-reference/resources/report-field-mappings#international-criminal-record-check)&#x20;

### Test data <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

Send International CRC requests with the following sets of data on our [demo environment](https://docs.certn.co/api/start/demo-account) to retrieve our pre-filled reports.

#### Clear results

| First name | Last name |
| ---------- | --------- |
| Andrew     | McLeod    |

#### Records found

| First name | Last name |
| ---------- | --------- |
| Will       | Nettke    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/international-criminal-record-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
